@charset "UTF-8";


/***************************************************

	contact

***************************************************/

/********** 共通 **********/

.form_area{
	width: 1024px;
	margin: 54px auto 0;
	background: #fff;
	border-radius: 20px;
	padding: 64px 0;
}

.form_area .form_title{
	font-size: 20px;
	font-weight: 700;
	line-height: 1.3;
	letter-spacing: 0.04em;
	text-align: center;
	margin-bottom: 40px;
}

.form_area .form_wrapp{
	width: 630px;
	margin: 0 auto;
	border-top: 1px solid #eee;
	padding-top: 40px;
}

.form_area .form_wrapp .form_ul{
	margin-bottom: 40px;
    position: relative;
    z-index: 2;
}

.form_area .form_wrapp .form_ul > li{
	margin-bottom: 40px;
}

.form_area .form_wrapp .form_ul li:last-child{
	margin-bottom: 0;
}

.form_area .form_wrapp .form_ul > li .item{
	margin-bottom: 8px;
	line-height: 1.75;
	font-size: 14px;
	font-weight: 700;
	letter-spacing: 0.04em;
}

.form_area .form_wrapp .form_ul > li .item .required{
	display: inline-block;
	font-size: 12px;
	font-weight: 700;
	color: #ff3636;
	letter-spacing: 0.04em;
	margin-left: 8px;
}

.submit_area{

}

.submit_area li .submit{
	width: 320px;
	height: 64px;
	margin: 0 auto;
	position: relative;
}

.submit_area li .back input,
.submit_area li .submit input{
  -webkit-appearance: none; /* Safari / Chrome */
  -moz-appearance: none;    /* Firefox */
  appearance: none;         /* 標準化 */
  border: none;
  background: none;
  padding: 0;
  margin: 0;
  font: inherit;            /* フォントを親に合わせる */
  color: inherit;           /* 文字色を親に合わせる */
  line-height: normal;
  outline: none;            /* フォーカス枠を消す */
  box-shadow: none;
  background-color: transparent;
	width: 100%;
	height: 100%;
	opacity: 0;
	position: absolute;
    top: 0;
    left: 0;
    z-index: 10;
	cursor: pointer;  
}

.submit_area li .submit .text_wrapp{
	display: block;
	width: 100%;
	height: 64px;
	border-radius: 64px;
	background: linear-gradient(315deg, #EEE 0%, #D0D0D0 100%);
	box-shadow: 1px 2px 2px 0 rgba(255, 255, 255, 0.50), 2px 2px 4px 0 rgba(0, 0, 0, 0.10) inset;	position: relative;
	position: relative;
}

.page-confirm .submit_area li .submit .text_wrapp,
.submit_area li.active .submit .text_wrapp{
	background: linear-gradient(315deg, #D4E8F1 0%, #F9FDFF 100%);
	box-shadow: -2px -2px 2px 0 rgba(153, 153, 153, 0.60) inset, 1px 2px 2px 0 rgba(153, 153, 153, 0.15), 1px 1px 3px 0 rgba(0, 0, 0, 0.10);
}

.submit_area li .submit .text_wrapp::after{
    content: '';
    display: inline-block;
    width: 24px;
    height: 24px;
    background-repeat: no-repeat;
    background-position: 0 0;
    background-size: contain;
    background-image: url(../images/common/icon_arrow_des.png);
    position: absolute;
    top: 50%;
    right: 12px;
    transform: translate(0, -50%);
    transition: all 0.2s linear;
    z-index: 4;
}

.page-confirm .submit_area li .submit .text_wrapp::after,
.submit_area li.active .submit .text_wrapp::after{
    background-image: url(../images/common/icon_arrow01.png);
}

.page-confirm .submit_area li .submit:hover .text_wrapp::after,
.submit_area li.active .submit:hover .text_wrapp::after{
    background-image: url(../images/common/icon_arrow02.png);
}

.page-confirm .submit_area li .submit .text_wrapp::before,
.submit_area li.active .submit .text_wrapp::before{
    content: '';
    display: inline-block;
    width: 100%;
    height: 100%;
	border-radius: 64px;
	background: linear-gradient(315deg, #EEE 0%, #D0D0D0 100%);
	box-shadow: 1px 2px 2px 0 rgba(255, 255, 255, 0.50), 2px 2px 4px 0 rgba(0, 0, 0, 0.10) inset;
    position: absolute;
    top: 0;
    left: 0;
    opacity: 0;
    transition: all 0.2s linear;
    z-index: 2;
}

.page-confirm .submit_area li .submit:hover .text_wrapp::before,
.submit_area li.active .submit:hover .text_wrapp::before{
    opacity: 1;
}

.submit_area li .text_wrapp strong{
	font-size: 14px;
	font-weight: 400;
	color: #8F8F8F;
	letter-spacing: 0.04em;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    white-space: nowrap;
    z-index: 3;
}

.page-confirm .submit_area li .submit .text_wrapp strong,
.submit_area li.active .submit .text_wrapp strong{
	color: var(--text);
}


.submit_area li .back{
	width: 143px;
	height: 45px;
	margin: 40px auto 0;
	position: relative;
} 

.submit_area li .back .text_wrapp{
	display: block;
	height: 45px;
	border-radius: 45px;
    background: linear-gradient(315deg, #EEE 0%, #FFF 100%);
    box-shadow: -2px -2px 2px 0 rgba(153, 153, 153, 0.60) inset, 1px 2px 2px 0 rgba(153, 153, 153, 0.15), 1px 1px 3px 0 rgba(0, 0, 0, 0.10);
    color: var(--text);
    text-align: center;
    position: relative;
}

.submit_area li .back .text_wrapp::before {
    content: '';
    display: block;
    width: 100%;
    height: 100%;
    border-radius: 48px;
    background: linear-gradient(315deg, #EEE 0%, #D0D0D0 100%);
    transition: opacity 0.2s ease;
    opacity: 0;
    box-shadow: 1px 2px 2px 0 rgba(255, 255, 255, 0.50), 2px 2px 4px 0 rgba(0, 0, 0, 0.10) inset;
}

.submit_area li .back:hover .text_wrapp::before {
    opacity: 1;
}

.submit_area li .back .text_wrapp strong{
	font-size: 12px;
	color: var(--text);
}


.wpcf7-spinner {
    visibility: hidden !important;
    opacity: 0 !important;
    width: 0 !important;
    height: 0 !important;
    margin: 0 !important;
}



/********** input **********/

.input_area{
	position: relative;
}

.input_area::before {
    content: none;
    display: block;
    width: 100%;
    height: 3366px;
    background: linear-gradient(49deg, #F3F3F4 51.01%, #B1E5FB 70.23%, #96E7D4 83.87%, #FEDB00 101.97%);
    position: absolute;
    top: -72px;
    left: 0;
    right: 0;
    z-index: -1;
}

.input_area .page_head {
    margin-bottom: 58px;
    display: flex;
	justify-content: space-between;
    align-items: flex-end;
}

.input_area .page_head .sub_area{
	width: 539px;
}

.input_area .page_head .sub_area .caption{
	font-size: 14px;
	line-height: 1.75;
	letter-spacing: 0.04em;
}

.wpcf7-list-item{
	margin: 0 !important;
}

.form_area .form_wrapp .form_ul > li.inquiry_type .data .wpcf7-list-item{
	display: block !important;
	height: 37px;
	line-height: 37px;
}

.form_area .form_wrapp .form_ul > li.inquiry_type .data .wpcf7-list-item .wpcf7-list-item-label {
    padding-left: 28px;
    position: relative;
    font-size: 16px;
    font-weight: 400;
}

.form_area .form_wrapp .form_ul > li.inquiry_type .data .wpcf7-list-item .wpcf7-list-item-label::before {
    content: '';
    display: inline-block;
    width: 20px;
    height: 20px;
    border-radius: 50%;
    border: 1px solid #a2a2a2;
    background: #fff;
    position: absolute;
    top: 50%;
    left: 0;
    transform: translate(0, -50%);
}

.form_area .form_wrapp .form_ul > li.inquiry_type .data .wpcf7-list-item .wpcf7-list-item-label::after {
    content: '';
    display: inline-block;
    width: 10px;
    height: 10px;
    border-radius: 50%;
    background: #fff;
    position: absolute;
    top: 50%;
    left: 5px;
    transform: translate(0, -50%);
}

.form_area .form_wrapp .form_ul > li.inquiry_type .data .wpcf7-list-item input[type="radio"]:checked + .wpcf7-list-item-label::after {
    background: #a2e6bd;
}

::placeholder{
	font-size: 12px;
	color: #6A6A6A;
}

.form_area .form_wrapp .form_ul > li .data select,
.form_area .form_wrapp .form_ul > li .data input[type="email"],
.form_area .form_wrapp .form_ul > li .data input[type="tel"],
.form_area .form_wrapp .form_ul > li .data input[type="text"],
.form_area .form_wrapp .form_ul > li .data textarea{
	width: 100%;
	border: 1px solid #dcdcdc;
	border-radius: 8px;
	padding: 15px 16px;
	font-size: 12px;
	letter-spacing: 0.04em;
	box-sizing: border-box;
}

.form_area .form_wrapp .form_ul > li.comment .data textarea{
	height: 200px;
}

.form_area .form_wrapp .form_ul > li .data .wpcf7-form-control.wpcf7-not-valid {
    border: 1px solid #FF3636 !important;
}

.form_area .form_wrapp .form_ul > li.inquiry_type .data .wpcf7-form-control.wpcf7-not-valid {
    border: none !important;
}

.form_area .form_wrapp .form_ul > li .data .wpcf7-form-control.wpcf7-not-valid::placeholder{
	color: #FF3636;
}

.form_area .form_wrapp .form_ul > li .data .wpcf7-not-valid-tip {
    color: #FF3636 !important;
    font-size: 12px !important;
	margin-top: 6px;
}

.form_area .form_wrapp .form_ul > li .data .pref .wpcf7-not-valid-tip {
    position: absolute;
	bottom: -1.7em;
    left: 0;
}


.wpcf7 form.invalid .wpcf7-response-output,
.wpcf7 form.unaccepted .wpcf7-response-output,
.wpcf7 form.payment-required .wpcf7-response-output {
    border-color: transparent !important;
    color: #FF3636 !important;
}

.form_area .form_wrapp .form_ul > li .note{
	margin-top: 4px;
}

.form_area .form_wrapp .form_ul > li .note li{
	font-size: 12px;
	font-weight: 400;
	line-height: 1.75;
	color: #707070;
	letter-spacing: 0.04em;
	padding-left: 1em;
	position: relative;
}

.form_area .form_wrapp .form_ul > li .note li::before{
	content: '※';
	display: inline-block;
	position: absolute;
	top: 0;
	left: 0;
}

.form_area .form_wrapp .form_ul > li .data .in_ul{

}

.form_area .form_wrapp .form_ul > li .data .in_ul li{
	margin-bottom: 20px;
}

.form_area .form_wrapp .form_ul > li .data .in_ul li:last-child{
	margin-bottom: 0;
}

.form_area .form_wrapp .form_ul > li .data .in_ul li .name{
	font-size: 12px;
	font-weight: 700;
	letter-spacing: 0.04em;
	line-height: 1.75;
	margin-bottom: 8px;
}

.form_area .form_wrapp .form_ul > li .data .zip input[type="tel"]{
	width: 92px;
}

.form_area .form_wrapp .form_ul > li .data .pref .wpcf7-form-control-wrap{
	position: relative;
	display: inline-block;
}

.form_area .form_wrapp .form_ul > li .data .pref .wpcf7-form-control-wrap::before{
content: '';
    display: inline-block;
    width: 32px;
    height: 32px;
    background-repeat: no-repeat;
    background-position: 0 0;
    background-size: contain;
    background-image: url(../images/common/icon_arrow_down01.png);
    position: absolute;
    top: 50%;
    right: 8px;
    transform: translate(0, -50%);
    z-index: -1;
}

.form_area .form_wrapp .form_ul > li .data .pref select{
	width: auto;
	padding-right: 56px;
}

.form_area .privacy_consent{
    border-top: 1px solid #eee;
    padding-top: 40px;
    margin-bottom: 40px;
    text-align: center;
}

.form_area .privacy_consent p{
	font-size: 12px;
	font-weight: 400;
	color: #000;
	line-height: 1.75;
	letter-spacing: 0.04em;
	margin-bottom: 16px;
}

.form_area .privacy_consent p a{
	color: #0076A8;
	text-decoration: underline;
}


.privacy_consent .text_wrapp {
    display: inline-block;
    font-size: 12px;
    font-weight: 400;
    line-height: 1.75;
    padding-left: 28px;
    position: relative;
}

.privacy_consent .text_wrapp::before {
    content: '';
    display: inline-block;
    width: 20px;
    height: 20px;
    border: 1px solid #CCD6E2;
    border-radius: 2px;
    background: #fff;
    position: absolute;
    top: 50%;
    left: 0;
    transform: translate(0, -50%);
}

.privacy_consent input[type="checkbox"]:checked + .text_wrapp::before{
    border: none;
    background: url('../images/common/icon_ceckbox.png') no-repeat 0 0 / contain;
}


.input_note{
	width: 600px;
	margin: 40px auto 0;
	text-align: center;
}

.input_note li{
	display: inline-block;
	font-size: 12px;
	font-weight: 400;
	line-height: 1.75;
	letter-spacing: 0.04em;
	padding-left: 1em;
	position: relative;
}

.input_note li::before{
	content: '※';
	display:inline-block;
	position: absolute;
	top: 0;
	left: 0;
}




/********** 確認 **********/





/********** 完了 **********/

#form_complete{
	padding: 80px 0;
	position: relative;
}

#form_complete::before {
    content: none;
    display: block;
    width: 100%;
    height: 861px;
    background: linear-gradient(49deg, #F3F3F4 51.01%, #B1E5FB 70.23%, #96E7D4 83.87%, #FEDB00 101.97%);
    position: absolute;
    top: -72px;
    left: 0;
    right: 0;
    z-index: -1;
}

#form_complete .cont_wrapp{
	width: 1152px;
	margin: 0 auto;
	padding: 64px 0;
	background: #fff;
	border-radius: 20px;
	text-align: center;
	line-height: 1;
}

#form_complete .cont_wrapp .catch{
	font-size: 40px;
	font-weight: 400;
	line-height: 1.75;
	letter-spacing: 0.04em;
	margin-bottom: 24px;
}

#form_complete .cont_wrapp .caption{
	line-height: 1.75;
	margin-bottom: 24px;
}

#form_complete .cont_wrapp .caption p{
	font-size: 14px;
	font-weight: 400;
	letter-spacing: 0.04em;
	margin-bottom: 24px;
}

#form_complete .cont_wrapp .caption p:last-of-type{
	margin-bottom: 0;
}

#form_complete .cont_wrapp .back_link{
	width: 143px;
	margin: 0 auto;
}

#form_complete .cont_wrapp .back_link a{
	display: inline-block;
    width: 100%;
    height: 45px;
    line-height: 45px;
    border-radius: 45px;
    padding: 0;
    background: linear-gradient(315deg, #EEE 0%, #FFF 100%);
    box-shadow: -2px -2px 2px 0 rgba(153, 153, 153, 0.60) inset, 1px 2px 2px 0 rgba(153, 153, 153, 0.15), 1px 1px 3px 0 rgba(0, 0, 0, 0.10);
    color: var(--text);
    text-align: center;
    position: relative;
}

#form_complete .cont_wrapp .back_link a::before {
    content: '';
    display: block;
    width: 100%;
    height: 100%;
    border-radius: 48px;
    background: linear-gradient(315deg, #EEE 0%, #D0D0D0 100%);
    transition: opacity 0.2s ease;
    opacity: 0;
    box-shadow: 1px 2px 2px 0 rgba(255, 255, 255, 0.50), 2px 2px 4px 0 rgba(0, 0, 0, 0.10) inset;
}

#form_complete .cont_wrapp .back_link a:hover{
	opacity: 1;
}

#form_complete .cont_wrapp .back_link a:hover::before {
    opacity: 1;
}

#form_complete .cont_wrapp .back_link a strong {
    display: block;
    font-size: 12px;
    font-weight: 400;
    letter-spacing: 0.04em;
    box-sizing: border-box;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    white-space: nowrap;
    z-index: 3;
}


 

/********************************************************************************
	リッキド用 CSS
********************************************************************************/

@media(max-width:1280px){


/********** 共通 **********/

.form_area{
	width: 80vw;
	margin: 4.21875vw auto 0;
	border-radius: 1.5625vw;
	padding: 5vw 0;
}

.form_area .form_title{
	font-size: 1.5625vw;
	margin-bottom: 3.125vw;
}

.form_area .form_wrapp{
	width: 49.21875vw;
	padding-top: 3.125vw;
}

.form_area .form_wrapp .form_ul{
	margin-bottom: 3.125vw;
}

.form_area .form_wrapp .form_ul > li{
	margin-bottom: 3.125vw;
}

.form_area .form_wrapp .form_ul > li .item{
	margin-bottom: 0.625vw;
	font-size: 1.09375vw;
}

.form_area .form_wrapp .form_ul > li .item .required{
	font-size: 0.9375vw;
	margin-left: 0.625vw;
}


.submit_area{

}

.submit_area li .submit{
	width: 25vw;
	height: 5vw;
}

.submit_area li .submit .text_wrapp{
	height: 5vw;
	border-radius: 5vw;
}

.submit_area li .submit .text_wrapp::after{
    width: 1.875vw;
    height: 1.875vw;
    right: 0.9375vw;
}

.page-confirm .submit_area li .submit .text_wrapp::before,
.submit_area li.active .submit .text_wrapp::before{
	border-radius: 5vw;
}

.submit_area li .text_wrapp strong{
	font-size: 1.09375vw;
}


.submit_area li .back{
	width: 11.171875vw;
	height: 3.515625vw;
	margin: 3.125vw auto 0;
} 

.submit_area li .back .text_wrapp{
	height: 3.515625vw;
	border-radius: 3.515625vw;
}

.submit_area li .back .text_wrapp::before {
    border-radius: 3.515625vw;
}

.submit_area li .back .text_wrapp strong{
	font-size: 0.9375vw;
}





/********** input **********/

.input_area{

}

.input_area::before {
    height: 262.96875vw;
    top: -5.625vw;
}

.input_area .page_head {
    margin-bottom: 4.53125vw;
}

.input_area .page_head .sub_area{
	width: 42.109375vw;
}

.input_area .page_head .sub_area .caption{
	font-size: 1.09375vw;
}

.form_area .form_wrapp .form_ul > li.inquiry_type .data .wpcf7-list-item{
	height: 2.890625vw;
	line-height: 2.890625vw;
}

.form_area .form_wrapp .form_ul > li.inquiry_type .data .wpcf7-list-item .wpcf7-list-item-label {
    padding-left: 2.1875vw;
    font-size: 1.25vw;
}

.form_area .form_wrapp .form_ul > li.inquiry_type .data .wpcf7-list-item .wpcf7-list-item-label::before {
    width: 1.5625vw;
    height: 1.5625vw;
}

.form_area .form_wrapp .form_ul > li.inquiry_type .data .wpcf7-list-item .wpcf7-list-item-label::after {
    width: 0.78125vw;
    height: 0.78125vw;
    left: 0.390625vw;
}

::placeholder{
	font-size: 0.9375vw;
}

.form_area .form_wrapp .form_ul > li .data select,
.form_area .form_wrapp .form_ul > li .data input[type="email"],
.form_area .form_wrapp .form_ul > li .data input[type="tel"],
.form_area .form_wrapp .form_ul > li .data input[type="text"],
.form_area .form_wrapp .form_ul > li .data textarea{
	border-radius: 0.625vw;
	padding: 1.171875vw 1.25vw;
	font-size: 0.9375vw;
}

.form_area .form_wrapp .form_ul > li.comment .data textarea{
	height: 15.625vw;
}

.form_area .form_wrapp .form_ul > li .data .wpcf7-not-valid-tip {
    font-size: 0.9375vw !important;
	margin-top: 0.46875vw;
}

.form_area .form_wrapp .form_ul > li .note{
	margin-top: 0.3125vw;
}

.form_area .form_wrapp .form_ul > li .note li{
	font-size: 0.9375vw;
}

.form_area .form_wrapp .form_ul > li .data .in_ul li{
	margin-bottom: 1.5625vw;
}

.form_area .form_wrapp .form_ul > li .data .in_ul li .name{
	font-size: 0.9375vw;
	margin-bottom: 0.625vw;
}

.form_area .form_wrapp .form_ul > li .data .zip input[type="tel"]{
	width: 7.1875vw;
}

.form_area .form_wrapp .form_ul > li .data .pref .wpcf7-form-control-wrap::before{
    width: 2.5vw;
    height: 2.5vw;
    right: 0.625vw;
}

.form_area .form_wrapp .form_ul > li .data .pref select{
	padding-right: 4.375vw;
}


.form_area .privacy_consent{
    padding-top: 3.125vw;
    margin-bottom: 3.125vw;
}

.form_area .privacy_consent p{
	font-size: 0.9375vw;
	margin-bottom: 1.25vw;
}

.privacy_consent .text_wrapp {
    font-size: 0.9375vw;
    padding-left: 2.1875vw;
}

.privacy_consent .text_wrapp::before {
    width: 1.5625vw;
    height: 1.5625vw;
    border-radius: 0.15625vw;
}


.input_note{
	width: 46.875vw;
	margin: 3.125vw auto 0;
}

.input_note li{
	font-size: 0.9375vw;
}




/********** 確認 **********/





/********** 完了 **********/

#form_complete{
	padding: 6.25vw 0;
}

#form_complete::before {
    height: 67.265625vw;
    top: -5.625vw;
}

#form_complete .cont_wrapp{
	width: 90vw;
	padding: 5vw 0;
	border-radius: 1.5625vw;
}

#form_complete .cont_wrapp .catch{
	font-size: 3.125vw;
	margin-bottom: 1.875vw;
}

#form_complete .cont_wrapp .caption{
	margin-bottom: 1.875vw;
}

#form_complete .cont_wrapp .caption p{
	font-size: 1.09375vw;
	margin-bottom: 1.875vw;
}

#form_complete .cont_wrapp .back_link{
	width: 11.171875vw;
}

#form_complete .cont_wrapp .back_link a{
    height: 3.515625vw;
    line-height: 3.515625vw;
    border-radius: 3.515625vw;
    box-shadow: -0.15625vw -0.15625vw 0.15625vw 0 rgba(153, 153, 153, 0.60) inset, 1px 0.15625vw 0.15625vw 0 rgba(153, 153, 153, 0.15), 1px 1px 0.234375vw 0 rgba(0, 0, 0, 0.10);
}

#form_complete .cont_wrapp .back_link a::before {
    border-radius: 3.515625vw;
    box-shadow: 1px 0.15625vw 0.15625vw 0 rgba(255, 255, 255, 0.50), 0.15625vw 0.15625vw 0.3125vw 0 rgba(0, 0, 0, 0.10) inset;
}

#form_complete .cont_wrapp .back_link a strong {
    font-size: 0.9375vw;
}






}


/********************************************************************************
	スマートフォン用 CSS
********************************************************************************/

@media(max-width:430px){


/********** 共通 **********/

.form_area{
	width: auto;
	margin: 14.4vw 2.133333vw 0;
	border-radius: 3.2vw;
	padding: 8.533333vw 4.266667vw;
}

.form_area .form_title{
	font-size: 5.333333vw;
	margin-bottom: 10.666667vw;
}

.form_area .form_wrapp{
	width: auto;
	padding-top: 10.666667vw;
}

.form_area .form_wrapp .form_ul{
	margin-bottom: 10.666667vw;
}

.form_area .form_wrapp .form_ul > li{
	margin-bottom: 10.666667vw;
}

.form_area .form_wrapp .form_ul > li .item{
	margin-bottom: 2.133333vw;
	font-size: 3.2vw;
}

.form_area .form_wrapp .form_ul > li .item .required{
	font-size: 3.2vw;
	margin-left: 2.133333vw;
}


.submit_area{

}

.submit_area li .submit{
	width: 87.2vw;
	height: 13.066667vw;
}

.submit_area li .submit .text_wrapp{
	height: 13.066667vw;
	border-radius: 13.066667vw;
	box-shadow: 1px 0.533333vw 0.533333vw 0 rgba(255, 255, 255, 0.50), 0.533333vw 0.533333vw 1.066667vw 0 rgba(0, 0, 0, 0.10) inset;	position: relative;
}

.page-confirm .submit_area li .submit .text_wrapp,
.submit_area li.active .submit .text_wrapp{
	box-shadow: -0.533333vw -0.533333vw 0.533333vw 0 rgba(153, 153, 153, 0.60) inset, 1px 0.533333vw 0.533333vw 0 rgba(153, 153, 153, 0.15), 1px 1px 0.8vw 0 rgba(0, 0, 0, 0.10);
}

.submit_area li .submit .text_wrapp::after{
    width: 6.4vw;
    height: 6.4vw;
    right: 3.2vw;
}

.page-confirm .submit_area li .submit:hover .text_wrapp::after,
.submit_area li.active .submit:hover .text_wrapp::after{
    background-image: url(../images/common/icon_arrow01.png);
}

.page-confirm .submit_area li .submit:hover .text_wrapp::before,
.submit_area li.active .submit:hover .text_wrapp::before{
    opacity: 0;
}

.submit_area li .text_wrapp strong{
	font-size: 3.733333vw;
}


.submit_area li .back{
	width: 38.133333vw;
	height: 12vw;
	margin: 10.666667vw auto 0;
} 

.submit_area li .back .text_wrapp{
	height: 12vw;
	border-radius: 12vw;
    box-shadow: -0.533333vw -0.533333vw 0.533333vw 0 rgba(153, 153, 153, 0.60) inset, 1px 0.533333vw 0.533333vw 0 rgba(153, 153, 153, 0.15), 1px 1px 0.8vw 0 rgba(0, 0, 0, 0.10);
}

.submit_area li .back:hover .text_wrapp::before {
    opacity: 0;
}

.submit_area li .back .text_wrapp strong{
	font-size: 3.2vw;
}





/********** input **********/

.input_area{

}

.input_area::before {
    height: 170.666667vw;
    background: linear-gradient(53deg, #F3F3F4 54.77%, #B1E5FB 74.05%, #96E7D4 89.23%, #FEDB00 99.79%);
    top: -19.2vw;
}

.input_area .page_head {
    margin-bottom: 14.4vw;
    display: block;
}

.input_area .page_head .sub_area{
	width: auto;
	margin-top: 8.533333vw;
}

.input_area .page_head .sub_area .caption{
	font-size: 3.733333vw;
}

.wpcf7-list-item{
	margin: 0 !important;
}

.form_area .form_wrapp .form_ul > li.inquiry_type .data .wpcf7-list-item{
	display: block !important;
	height: 9.866667vw;
	line-height: 9.866667vw;
}

.form_area .form_wrapp .form_ul > li.inquiry_type .data .wpcf7-list-item .wpcf7-list-item-label {
    padding-left: 7.466667vw;
    font-size: 3.2vw;
}

.form_area .form_wrapp .form_ul > li.inquiry_type .data .wpcf7-list-item .wpcf7-list-item-label::before {
    width: 5.333333vw;
    height: 5.333333vw;
}

.form_area .form_wrapp .form_ul > li.inquiry_type .data .wpcf7-list-item .wpcf7-list-item-label::after {
    width: 2.666667vw;
    height: 2.666667vw;
    left: 1.333333vw;
}

::placeholder{
	font-size: 3.2vw;
}

.form_area .form_wrapp .form_ul > li .data select,
.form_area .form_wrapp .form_ul > li .data input[type="email"],
.form_area .form_wrapp .form_ul > li .data input[type="tel"],
.form_area .form_wrapp .form_ul > li .data input[type="text"],
.form_area .form_wrapp .form_ul > li .data textarea{
	border-radius: 2.133333vw;
	padding: 4vw 4.266667vw;
	font-size: 3.2vw;
}

.form_area .form_wrapp .form_ul > li.comment .data textarea{
	height: 44.8vw;
}

.form_area .form_wrapp .form_ul > li .data .wpcf7-not-valid-tip {
    font-size: 3.2vw !important;
	margin-top: 1.6vw;
}

.form_area .form_wrapp .form_ul > li .note{
	margin-top: 1.066667vw;
}

.form_area .form_wrapp .form_ul > li .note li{
	font-size: 3.2vw;
}

.form_area .form_wrapp .form_ul > li .data .in_ul li{
	margin-bottom: 5.333333vw;
}

.form_area .form_wrapp .form_ul > li .data .in_ul li .name{
	font-size: 3.2vw;
	margin-bottom: 2.133333vw;
}

.form_area .form_wrapp .form_ul > li .data .zip input[type="tel"]{
	width: 24.533333vw;
}

.form_area .form_wrapp .form_ul > li .data .pref .wpcf7-form-control-wrap::before{
    width: 8.533333vw;
    height: 8.533333vw;
    right: 2.133333vw;
}

.form_area .form_wrapp .form_ul > li .data .pref select{
	padding-right: 14.933333vw;
}


.form_area .privacy_consent{
    padding-top: 10.666667vw;
    margin-bottom: 10.666667vw;
}

.form_area .privacy_consent p{
	font-size: 3.2vw;
	margin-bottom: 4.266667vw;
	text-align: left;
}

.privacy_consent .text_wrapp {
    font-size: 3.2vw;
    padding-left: 7.466667vw;
}

.privacy_consent .text_wrapp::before {
    width: 5.333333vw;
    height: 5.333333vw;
    border-radius: 0.533333vw;
}


.input_note{
	width: auto;
	margin: 10.666667vw auto 0;
	text-align: left;
}

.input_note li{
	display: block;
	font-size: 3.2vw;
}









/********** 確認 **********/





/********** 完了 **********/

#form_complete{
	padding: 21.333333vw 2.133333vw;
}

#form_complete::before {
    height: 170.666667vw;
    background: linear-gradient(53deg, #F3F3F4 54.77%, #B1E5FB 74.05%, #96E7D4 89.23%, #FEDB00 99.79%);
    top: -19.2vw;
}

#form_complete .cont_wrapp{
	width: auto;
	padding: 8.533333vw 4.266667vw;
	border-radius: 3.2vw;
}

#form_complete .cont_wrapp .catch{
	font-size: 8.533333vw;
	margin-bottom: 6.4vw;
}

#form_complete .cont_wrapp .caption{
	margin-bottom: 6.4vw;
}

#form_complete .cont_wrapp .caption p{
	font-size: 3.733333vw;
	margin-bottom: 6.4vw;
}

#form_complete .cont_wrapp .back_link{
	width: 38.133333vw;
}

#form_complete .cont_wrapp .back_link a{
    height: 12vw;
    line-height: 12vw;
    border-radius: 12vw;
    box-shadow: -0.533333vw -0.533333vw 0.533333vw 0 rgba(153, 153, 153, 0.60) inset, 1px 0.533333vw 0.533333vw 0 rgba(153, 153, 153, 0.15), 1px 1px 0.8vw 0 rgba(0, 0, 0, 0.10);
}

#form_complete .cont_wrapp .back_link a:hover::before {
    opacity: 0;
}

#form_complete .cont_wrapp .back_link a strong {
    font-size: 3.2vw;
}






}





